MIDRANGE dot COM Mailing List Archive



Home » MIDRANGE-L » September 2012

RE: Budgeting to replace V5R4



fixed

V5R4 to 7.1 is directly supported by IBM and it's not one of those not
quite so direct upgrades (like V5R3 to 7.1 would be). In other words,
it's an x-2, or it's within 1 or 2 levels of current.
That being said, I would go straight from V5R4 to 7.1. It would be easier
because:
- only 1 save before and 1 save after the 7.1 upgrade and no 6.1 save
needed.
- Time/IPLs to install 6.1 and it's myriad of PTFs is gone.

What you CANNOT bypass is reading the 6.1 Memo to Users. There is some
stuff covered in there that may not be covered in the 7.1 memo to users.

And this is from a person who did upgrade to 6.1 first. Well, only
because when I upgraded to 6.1, 7.1 wasn't available.

What gets a little different is when you upgrade x-3 or better. And
before the chest thumpers sound in, I know it can be done, and people do
it quite often, it's not as straight forward as an x-2 or less.


Rob Berendt





Return to Archive home page | Return to MIDRANGE.COM home page

This mailing list archive is Copyright 1997-2014 by MIDRANGE dot COM and David Gibbs as a compilation work. Use of the archive is restricted to research of a business or technical nature. Any other uses are prohibited. Full details are available here. If you have questions about this, please contact